@media(min-width:991px) {

  /*title of the page*/
  .node-form .field--name-title .text-full {
    width: initial;
  }

  /*title and acronym*/
  .node-form .field--name-field-acronym .text-full {
    width: initial;
  }

  /*.node-form .text-full {
    border: 1px solid #1abc9c;
  }*/

  /*select field*/
  /*.node-form .form-select {
    border: 1px solid #1abc9c;
  }*/

  /*width of abstract */
  .node-form .cke_ltr {
    width: 70%;
    margin-left: 97px;
    border: 1px solid #1abc9c;
  }

  /*distance btn textformat and next field*/
  .node-form .filter-wrapper {
    width: 70.3%;
    margin-bottom: 15px;
    margin-left: 97px;
    border-left: 1px solid #1abc9c;
    border-right: 1px solid #1abc9c;
    border-bottom: 1px solid #1abc9c;
  }

  /*abstract and selection field*/
  .node-form .field--name-field-section-title {
    margin-top: -10px;
    margin-bottom: 10px;
    border-bottom: hidden;
  }

  .node-form .field--name-field-abstract .text-format-wrapper .filter-wrapper {

    margin-bottom: -35px;
  }

  /*paragraph*/
  .node-form .paragraphs-subform {
    margin-top: -30px;
  }

  /*distance btn section title and body*/
  .node-form .form-textarea-wrapper {
    margin-top: -30px;
  }

  /*labels*/

  .node-form .paragraph-type-title {
    visibility: hidden;
  }

  /*legend bootom border*/
  .node-form legend {
    border-bottom: hidden;
  }

  /*url*/
  .node-form .form-autocomplete {
    width: 70%;
    margin-top: 13px;
    margin-bottom: -200px;
    margin-left: 67px;
    border: 1px solid #1abc9c;
  }

  /*discription*/
  .node-form .description {
    width: 70%;
    margin-left: 95px;
    margin-bottom: 10px;
    margin-top: 5px;
  }

  /*text link*/
  .node-form .fieldset-wrapper .js-form-type-textfield label {
    margin-right: 36.3px;
    margin-bottom: 20px;

  }

  /*.node-form .form-text {
    width: 70%;
    border: 1px solid #1abc9c;
  }*/

  /*tooltip*/
  .node-form .field--name-field-tooltip .form-textarea-wrapper {
    width: 70%;
    margin-top: -20px;
    margin-left: 96.1px;

  }

  .node-form .field--name-field-standards-para {
    margin-top: -40px;
  }

  .node-form .field--name-field-policies-para {
    margin-top: -25px;
  }

  .node-form .field--name-field-practices-para {
    margin-top: -40px;
  }

  .node-form .field--name-field-software {
    margin-top: -35px;
  }

  .node-form .field--name-field-portals-para {
    margin-top: -35px;
  }

  .node-form .field--name-field-trainings-para {
    margin-top: -35px;
  }

  /*add more buttons*/
  form#node-topic-edit-form .button {
    min-width: 150px;
  }

  .node-form .clearfix .field-add-more-submit {
    margin-left: 95px;
    margin-top: -90px;

  }

  /*contact*/
  .node-form .js-form-item-field-contacts-0-target-id input {
    margin-left: 36.3px;
    margin-top: 5px;
    width: 30%;
  }

  /*Scope*/
  .node-form .fieldset-wrapper {
    margin-top: -20px;
    margin-bottom: -10px;
  }

  .node-form .field--name-field-scope-region label {
    width: 13%;
  }

  .node-form .js-form-item-field-scope-bu label {
    width: 13%;
  }

  /*catogory*/
  .node-form .form-item-field-parent-category label {
    width: 13%;
  }

  .node-form .field--name-field-child-category label {
    width: 13%;
  }

  /*select width*/
  .node-form .form-select {
    width: 30%;
  }

  /*state select*/
  .node-form .form-item-moderation-state-0-state .form-select {
    width: initial
  }

  /*page type*/
  .node-form .form-item-field-page-type .form-select {
    width: initial;
    margin-left: 10px;

  }

  /*save and preview buttons,moderation state*/
  .node-form #edit-actions input {
    width: 10%;
  }

  table#field-section-values {
    margin-top: 2%;
  }

  div#edit-field-keyword-wrapper .field-add-more-submit {
    margin-top: 10px;
  }

  /*title and acronym*/
  .node-form .field--name-field-acronym .text-full {
    margin-left: 3px;
    width: initial;
  }

  /*width of abstract */
  .node-form .cke_ltr {
    width: 70%;
    margin-left: 103px;
  }

  /*distance btn textformat and next field*/
  .node-form .filter-wrapper {
    width: 70.21%;
    margin-bottom: 15px;
    margin-left: 103px;

  }

  /*abstract and selection field*/
  .node-form #field-section-values {
    margin-top: 11px;
  }

  .node-form .field--name-field-section .field--name-field-section-title {
    text-transform: unset;
  }

  .node-form .field--name-field-section .field--name-field-section-title .form-item label {
    margin-top: 10px;
    margin-right: 10px;
  }

  .node-form .field--name-field-section-title {
    margin-top: -30px;
    margin-bottom: 20px;
    border-bottom: hidden;
  }

  .node-form .field--name-field-abstract .text-format-wrapper .filter-wrapper {
    margin-bottom: -50px;
  }

  .node-form .field--name-field-section .text-format-wrapper .filter-wrapper {
    margin-bottom: 0px;
  }

  /*paragraph*/
  .node-form h4.label {
    font-size: 21px;
    font-weight: 400;
  }

  .node-form .fieldset-legend {
    font-size: 18px;
  }

  .node-form .paragraphs-subform {
    margin-top: -35px
  }

  /*distance btn section title and body*/
  .node-form .form-textarea-wrapper {
    margin-top: -30px;
  }

  /*labels*/

  .node-form .paragraph-type-title {
    visibility: hidden;
  }

  /*legend bootom border*/
  .node-form legend {
    border-bottom: hidden;
  }

  /*url*/
  .node-form .form-autocomplete {
    width: 70%;
    margin-top: 13px;
    margin-bottom: -200px;
    margin-left: 67px;
    border: 1px solid #1abc9c;
  }

  /*discription*/
  .node-form .description {
    width: 70%;
    margin-left: 103px;

  }

  /*text link*/
  .node-form .fieldset-wrapper .js-form-type-textfield label {
    margin-right: 38px;
    margin-bottom: 20px;

  }

  /*.node-form .form-text {
    width: 70%;
    border: 1px solid #1abc9c;
  }*/

  /*tooltip*/
  .node-form .field--name-field-tooltip .form-textarea-wrapper {
    width: 70%;
    margin-top: -20px;
    margin-left: 103px;

  }

  .node-form .field--name-field-standards-para {
    margin-top: -45px;
  }

  .node-form .field--name-field-policies-para {
    margin-top: -45px;
  }

  .node-form .field--name-field-practices-para {
    margin-top: -45px;
  }

  .node-form .field--name-field-applications {
    margin-top: -45px;
  }

  .node-form .field--name-field-sites {
    margin-top: -45px;

  }

  .node-form .field--name-field-trainings-para {
    margin-top: -45px;
  }

  /*add more buttons*/
  .node-form .clearfix .field-add-more-submit {
    margin-left: 103px;
    margin-top: -90px;


  }

  /*keyword*/
  .node-form #edit-field-keyword-wrapper {
    margin-left: 103px;
    margin-top: -40px;
    width: 43%;
  }

  /*keyword label*/
 /* .node-form #edit-field-keyword-wrapper .label {
    font-weight: 200;
    font-size: 18px;
    margin-left: -104px;
  }*/

  /* keyword add another item button*/
  .node-form div#edit-field-keyword-wrapper .field-add-more-submit {
    margin-left: 0px;
  }

  button.link.tabledrag-toggle-weight {
    margin-top: 30px;
    margin-left: 740px;
    width: 30%
  }

  /*Scope*/
  .node-form #edit-group-scope .fieldset-wrapper {
    margin-top: -10px;
    margin-bottom: -10px;
    margin-bottom: -1px;
  }

  .node-form .field--name-field-scope-region label {
    width: 15%;
  }

  .node-form .js-form-item-field-scope-bu label {
    width: 15%;
  }

  /*catogory*/
  .node-form .form-item-field-parent-category label {
    width: 15%;
  }

  .node-form .field--name-field-child-category label {
    width: 15%;
  }

  /*select field*/
  .node-form .form-select {
    width: 20%;
  }

  .node-form #edit-field-scope-bu {
    width: initial;
  }

  /*save and preview buttons,moderation state*/
  .node-form #edit-actions input {
    margin-top: -3px;
  }

  /* horizontal line after a field*/
  .node-form .field--type-entity-reference-revisions {
    border-bottom: 1px solid #1abc9c;
    margin-bottom: -10px;

  }

  /*select field*/
  .node-form .form-select {
    width: 20%;
  }

  .node-form #edit-field-scope-bu {
    width: initial;
  }

  /*save and preview buttons,moderation state*/
  .node-form #edit-actions input {
    width: 10%;
  }

  /* horizontal line after a field*/
  .node-form .field--type-entity-reference-revisions {
    border-bottom: 1px solid #1abc9c;
    margin-bottom: -10px;
  }

  /* removed text format change bar */
  div#edit-field-abstract-0-format {
    display: none;
  }

  div#edit-field-section-0-subform-field-section-body-0-format {
    display: none;
  }

  form#node-topic-form div#edit-actions {
    margin-bottom: 8%;
  }

  div#edit-actions-prev input#edit-submit {
    width: 10%;
  }

  form#node-topic-edit-form a#edit-delete {
    background: #da2a1c;
    color: #fff;
    border: 0;
    line-height: 100%;
    padding: 10px;
    width: 200px !important;
    position: absolute;
    line-height: 20px;
    text-align: center;
  }

  form#node-topic-edit-form div#edit-actions {
    margin-top: 3%;
  }

  form#node-topic-edit-form .node-form #edit-actions input {
    margin-top: -4px;
    width: 10%;
  }

  a#edit-delete-first {
    background: #1abc9c;
    color: #fff;
    border: 0;
    line-height: 100%;
    padding: 10px;
  }

  div#edit-field-section-wrapper,
  div#edit-field-policies-para-wrapper,
  div#edit-field-policies-para-wrapper,
  div#edit-field-standards-para-wrapper,
  div#edit-field-sites-wrapper,
  div#edit-field-applications-wrapper,
  div#edit-field-practices-para-wrapper {
    margin-bottom: 2%;
  }


  /*width of abstract */
  .node-form .cke_ltr {
    width: 70%;
    margin-left: 103px;
  }

  /*distance btn textformat and next field*/
  .node-form .filter-wrapper {
    width: 70.21%;
    margin-bottom: 15px;
    margin-left: 103px;

  }

  /*abstract and selection field*/
  .node-form #field-section-values {
    margin-top: 11px;
  }

  .node-form .field--name-field-section .field--name-field-section-title {
    text-transform: unset;
    margin-top: -30px;
    margin-bottom: 20px;
    border-bottom: hidden;
  }

  .node-form .field--name-field-section .field--name-field-section-title .form-item label {
    margin-top: 10px;
    margin-right: 10px;
  }


  /*distance between abstract and section field*/
  .node-form #field-section-add-more-wrapper .tabledrag-toggle-weight-wrapper .link.tabledrag-toggle-weight {
    margin-top: -50px;
  }

  .node-form .field--name-field-section .text-format-wrapper .filter-wrapper {
    margin-bottom: 0px;
  }

  /*paragraph*/
  .node-form h4.label {
    font-size: 21px;
    font-weight: 400;
    color: #fff;
  }

  .node-form .fieldset-legend {
    font-size: 18px;
  }

  .node-form .paragraphs-subform {
    margin-top: -35px
  }

  /*distance btn section title and body*/
  .node-form .form-textarea-wrapper {
    margin-top: -30px;
  }

  /*labels*/

  .node-form .paragraph-type-title {
    visibility: hidden;
  }

  /*legend bootom border*/
  .node-form legend {
    border-bottom: hidden;
  }

  /*url*/
  .node-form .form-autocomplete {
    width: 70%;
    margin-top: 13px;
    margin-bottom: -200px;
    margin-left: 67px;
    border: 1px solid #1abc9c;
  }

  /*discription*/
  .node-form .description {
    width: 70%;
    margin-left: 103px;

  }

  /*text link*/
  .node-form .fieldset-wrapper .js-form-type-textfield label {
    margin-right: 38px;
    margin-bottom: 20px;

  }

  /*.node-form .form-text {
    width: 70%;
    border: 1px solid #1abc9c;
  }*/

  /*tooltip*/
  .node-form .field--name-field-tooltip .form-textarea-wrapper {
    width: 70%;
    margin-top: -20px;
    margin-left: 103px;

  }

  .node-form .field--name-field-standards-para {
    margin-top: -45px;
  }

  .node-form .field--name-field-policies-para {
    margin-top: -45px;
  }

  .node-form .field--name-field-practices-para {
    margin-top: -45px;
  }

  .node-form .field--name-field-applications {
    margin-top: -45px;
  }

  .node-form .field--name-field-sites {
    margin-top: -45px;

  }

  .node-form .field--name-field-trainings-para {
    margin-top: -45px;
  }

  /*if no paragraphs are added*/
  .node-form div#edit-field-policies-para-wrapper {
    margin-top: 15px;
  }

  .node-form div#edit-field-standards-para-wrapper {
    margin-top: 15px;
  }


  .node-form div#edit-field-sites-wrapper {
    margin-top: 15px;
  }

  .node-form div#edit-field-applications-wrapper {
    margin-top: 15px;
  }

  .node-form div#edit-field-trainings-para-wrapper {
    margin-top: 15px;
  }

  .node-form div#edit-field-practices-para-wrapper {
    margin-top: 15px;
  }

  /*add more buttons*/
  .node-form .clearfix .field-add-more-submit {
    margin-left: 113px;
    /* margin-top:-90px; */
  }

  /*keyword*/
  .node-form #edit-field-keyword-wrapper {
    margin-left: 0px;
    margin-top: 0px;
    width: 100%;
  }

  /*keyword label
  .node-form #edit-field-keyword-wrapper .label {
    font-weight: 200;
    font-size: 18px;
    margin-left: 0px;

  }

  .node-form div#edit-field-keyword-wrapper .field-add-more-submit {
    margin-left: 10px;
  }*/

  .node-form button.link.tabledrag-toggle-weight {
    margin-top: -20px;
    margin-left: 740px;
    width: 30%
  }

  /*keyword field border*/
  .node-form #edit-group-scope legend {
    border-top: 1px solid #1abc9c;
  }

  /* start Tech Navigator changes*/
  /*Scope*/
  .node-form #edit-group-scope .fieldset-wrapper {
    margin-top: -10px;
    margin-bottom: -10px;
    border-bottom: 1px solid #1abc9c;
    margin-bottom: -1px;
  }

  .node-form .field--name-field-scope-region label {
    width: 15%;
  }

  .node-form .js-form-item-field-scope-bu label {
    width: 15%;
  }

  /*select field*/
  .node-form .form-select {
    width: 20%;
  }

  .node-form #edit-field-scope-bu {
    width: initial;
  }

  /*save and preview buttons,moderation state*/
  .node-form #edit-actions input {
    margin-top: 0px;
    width: 200px;
    line-height: 20px;
    margin-bottom: 20px;
  }

  /* horizontal line after a field*/
  .node-form .field--type-entity-reference-revisions {
    border-bottom: 1px solid #1abc9c;
    margin-bottom: -10px;

  }

  /*select field*/
  .node-form .form-select {
    width: 20%;
  }

  .node-form #edit-field-scope-bu {
    width: initial;
  }

  /*save and preview buttons,moderation state*/
  .node-form #edit-actions input {
    /* margin-top:20px; */
    /* width:10%; */
  }

  /* horizontal line after a field*/
  .node-form .field--type-entity-reference-revisions {
    /* border-bottom:1px solid #1abc9c; */
    border-bottom: none !important;
    margin-bottom: -10px;
  }

  /*child and parent category*/
  .node-form div.field--name-field-child-category label {
    width: 10%;
    position: absolute;
    margin-top: 20px;
  }

  .node-form select#edit-field-child-category {
    margin-left: 100px;
  }

  .node-form div#edit-field-parent-category-wrapper {
    width: 750px;
  }


  .node-form div#edit-field-child-category-wrapper {
    width: 80%;
    margin-left: 300px;
    margin-top: -112px;
    margin-bottom: 20px;
  }

  .node-form div.field--name-field-parent-category label {
    width: 10%;
    position: absolute;
    margin-top: 20px;
  }

  .node-form select#edit-field-parent-category {
    width: 21%;
    margin-left: 105px;
  }

  /*show more button link*/
  .node-form #field-keyword-add-more-wrapper .tabledrag-toggle-weight-wrapper .link.tabledrag-toggle-weight {
    margin-top: 30px;
  }

  .node-form .field--name-field-section-title {
    width: 980px;
  }

  .field--name-field-badge-logo img {
    width: 30px
  }

  /*labels of scope*/
  .node-form .field--name-field-scope-region label {
    width: 10%;
  }

  .node-form .js-form-item-field-scope-bu label {
    width: 10%;
  }

  .node-form #edit-group-scope legend,
  .node-form #edit-group-technology legend,
  .node-form #edit-group-process legend
   {
    border-top: none;
    background: #000;
    padding: 5px;
    color: #fff;
    padding-left: 10px;
  }

  /*.node-form #edit-field-tech-readiness {
    margin-left: 28px;
  }

  .node-form .field--name-field-tech-assessor {
    width: 42%;
    margin-left: 388px;
    margin-top: -51px;
  }

  .node-form #edit-field-tech-segments {
    height: 200px;
    margin-left: 30px;
  }

  #edit-field-tech-segments-wrapper label {
    top: -176px;
    position: relative;
  }

  #edit-field-tech-drivers-wrapper {
    margin-left: 405px;
    width: 80%;
    margin-top: -222px;
  }

  #edit-field-tech-drivers-wrapper label {
    position: relative;
    top: -176px;
  }

  #edit-field-tech-suppliers-0-value {
    margin-left: 8px;
  }

  #edit-field-tech-drivers {
    height: 200px;
  }*/

  .node-form .field--type-entity-reference-revisions legend .fieldset-legend {
    display: none;
  }

  .node-form .field--name-field-requirements-tooltip input {
    margin-top: 10px;
    margin-left: 53px;
  }

  .node-form #edit-field-tech-requirements-wrapper,
  .node-form #edit-field-models-wrapper,
  .node-form #edit-field-tech-patents-wrapper,
  .node-form #edit-field-tech-maturity-wrapper,
  .node-form #edit-group-technology {
    display: none;
  }

  /* End Tech Navigator changes*/

  /*Scope*/
  .node-form #edit-group-scope .fieldset-wrapper {
    margin-top: -10px;
    margin-bottom: -10px;

    margin-bottom: -1px;
  }

  /*label for parent and child category*/
  .node-form div#edit-field-child-category-wrapper {
    width: 80%;
    margin-left: 300px;
    margin-top: -112px;
    margin-bottom: 20px;
    margin-right: 20px;
  }

  .node-form div.field--name-field-parent-category label {
    width: 10%;
    position: absolute;
    margin-top: 20px;
    margin-right: 20px;
  }

  /*size of selection field to 10*/
  .node-form select#edit-field-parent-category {
    height: 198px;
    margin-left: 120px;
  }

  .node-form select#edit-field-child-category {
    height: 198px;
    margin-left: 120px
  }

  .node-form div.field--name-field-child-category label {
    /* width:8%; */
  }

  .node-form div#edit-field-child-category-wrapper {
    margin-top: -214px;
  }

  .js .field--widget-entity-reference-paragraphs td {
    border: none;
  }

  .node-form .field-multiple-table thead,
  .node-form .field-multiple-table tbody,
  .node-form .field-multiple-table table tr td {
    border: none;
  }

  div#edit-title-wrapper input#edit-submit {
    display: none;
  }

  table.field-multiple-table tr td {
    padding: 10px !important;
  }

  fieldset#edit-group-scope .fieldset-wrapper {
    padding: 10px;
  }

  div#edit-field-abstract-wrapper {
    padding-top: 5px;
  }

  /*to hide pagetype,badge,test options in parent category*/
  .node-form select#edit-field-parent-category option[value="page_type"] {
    display: none;
  }
  .node-form select#edit-field-parent-category option[value="drivers"] {
    display: none;
  }
  .node-form select#edit-field-parent-category option[value="readiness"] {
    display: none;
  }
  .node-form select#edit-field-parent-category option[value="segments"] {
    display: none;
  }
  .node-form select#edit-field-parent-category option[value="badge"] {
    display: none;
  }

  /*reorder option
.node-form .delta-order .form-type-select select{
    width:50px !important;
}*/
  .node-form .delta-order .form-type-select select {
    display: none !important;
  }

  /*drag and drop option*/

  .field-multiple-table .field-multiple-drag {
    display: block !important;
  }

  a.tabledrag-handle .handle {
    width: 25px !important;
    height: 25px !important;

  }


  /* Hide editor select and weights */
  form#node-topic-form .js-filter-wrapper.filter-wrapper,
  form#node-topic-edit-form .js-filter-wrapper.filter-wrapper {
    display: none;
  }

  form#node-topic-form .tabledrag-toggle-weight-wrapper,
  form#node-topic-edit-form .tabledrag-toggle-weight-wrapper {
    display: none;
  }

  .btn,
  input[type="submit"] {
    background: #da2a1c;
  }

  .js .field--widget-entity-reference-paragraphs .dropbutton-widget {
    background: #da2a1c;
    color: #fff;
  }

  div#edit-title-wrapper .button {
    display: none;
  }

  /*to hide pagetype,badge,test options in parent category*/
  select#edit-vocab option[value="page_type"] {
    display: none;
  }

  select#edit-vocab option[value="badge"] {
    display: none;
  }

  select#edit-vocab option[value="test"] {
    display: none;
  }

  /*link text color*/
  #approval a {
    color: #0074bd;
  }

  #approval a:hover {
    color: #DA291C;
  }

  select#edit-field-parent-category option[value="test"] {
    display: block;
  }

  /*test option in parent category*/
  .node-form select#edit-field-parent-category option[value="test"] {
    display: block !important;
  }

  select#edit-vocab option[value="test"] {
    display: block !important;
  }


  /*allignment of fields*/
  .node-form select#edit-field-parent-category {
    margin-left: 110px !important;
  }

  .node-form div#cke_edit-field-abstract-0-value {
    margin-left: 110px !important;
  }

  /*.node-form .field--name-field-section-body {
    margin-left: -4px !important;
  }

  .node-form .field--name-field-tooltip {
    margin-left: -2px !important;
  }*/

  .node-form .field--name-field-tooltip input {
    margin-top: 10px;
    margin-left: 53px
  }

  /* resize the keyword field */
  .node-form #edit-field-keyword-wrapper input {
    width: 300px;
  }

  /*nesting of menu*/
  nav#block-othersidebarmenu li.menu-item.menu-item--expanded ul.menu {
    background-color: #fff;
    border: 1px solid #9b9b9b;
    width: 215px;
  }
}

@media(max-width:990px) {
  form#node-topic-form {
    padding-bottom: 10%;
  }

  form#node-topic-form h4.label {
    color: #fff;
  }
}

/*drag and drop option*/
.field-multiple-table .field-multiple-drag {
  display: block !important;
}

a.tabledrag-handle .handle {
  width: 25px !important;
  height: 25px !important;

}